﻿/*全局变量样式表*/

@import url("homeflash.css");

body{ font-family: Arial, Helvetica, sans-serif;font-size:12px;line-height:160%;color:#333333;background-color:#CECEBF}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;} 

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;} 

table,td,tr,th{font-size:12px;}

li{list-style-type:none;}

ol,ul {list-style:none;}   

table{ margin:0 auto;}

img{vertical-align:top;border:none;}

h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   

caption,th {text-align:left;} 

.none{display:none}



a:link {color:#333;text-decoration:none;}

a:visited {color:#333;text-decoration:none;}

a:hover {color:#333;text-decoration:underline;}

a:active {color:#333;}



.white{color:white;}	

.white A:link {COLOR:white;text-decoration:none;}

.white A:visited {COLOR:white;TEXT-DECORATION:none;}

.white A:hover {COLOR:white;TEXT-DECORATION: none;}



.cblue{color:#003399}	

.cblue A:link {COLOR:#003399;text-decoration:none;}

.cblue A:visited {COLOR:#003399;TEXT-DECORATION:none;}

.cblue A:hover {COLOR:#003399;TEXT-DECORATION: none;}



.cblues{color:#0033CC}	

.cblues A:link {COLOR:#0033CC;text-decoration:none;}

.cblues A:visited {COLOR:#0033CC;TEXT-DECORATION:none;}

.cblues A:hover {COLOR:#0033CC;TEXT-DECORATION: none;}





.f14,.f14 a:link,f14 a:hover, f14 a:visited{font-size:14px;}	

/*居中样式*/

.center{text-align:center;}

.pd5{

	padding:5px;

}

/*灰色字体*/

.gray{color:#666666}

.gray a:link,.gray a:visited,.gray a:hover{color:#666666}

.clearfix:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

}

.clearfix {

    zoom: 1;

}

/* 弹出层 */

/*浮层*/

#floatBoxBg{width:100%;height:100%;background:#000;filter:alpha(opacity=70);opacity:0.7;position:absolute;top:0;left:0;}

.floatBox{border:#666 5px solid;position:absolute;margin-top:150px;left:40%}

.floatBox .title{height:23px;padding:7px 10px 0;background:#333;color:#fff;}

.floatBox .title h4{float:left;padding:0;margin:0;font-size:18px;line-height:18px;font-weight:bold;color:#FF9900}

.floatBox .title span{float:right;cursor:pointer;}

.floatBox .content{padding:15px;background:#fff;}

/*页面*/

#box{padding:5px;margin:0 50px;background:#999;font-size:14px;}

#box h1{font-size:40px;line-height:50px;height:90px;}

#box #testFloatBox{position:static;margin:20px 0;}

#box table{margin:20px 0;}

#box h3{font-size:16px;padding:20px 0 10px;}

code{font-size:12px;color:#333;margin:10px;display:block;}

#box ol{margin:0;padding:0;list-style-position:inside;list-style-type:decimal;}

#box ol li{margin:0 0 20px 0;line-height:18px;}

#box ol li span{color:#00f;text-decoration:underline;cursor:pointer;}

#box ol li strong{display:block;}

body .iframe .content{padding:0;}

#box .title span{font-size:12px;}

#box p{line-height:18px;}



.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}

.clearfloat{zoom:1}



/* 翻页代码 */



.page-show{

	padding:10px;

	margin-left:10px;

	margin:0 auto;

}

.ud-page{

	padding: 5px 0;

	margin:10px 0;

	border:1px #CCCCCC solid;

	border-left-style:none;

	border-right-style:none;

}

#pages {



    padding: 14px 0 10px;

    font-size:12px;

    margin-left:20px

    

}



#pages a {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #D8D8D8;

    color: #333333;

    display: inline-block;

    height: 22px;

    line-height: 22px;

    padding: 0 10px;

    text-align: center;

}

#pages a.a1 {

    background: url("../images/admin_img/pages.png") no-repeat scroll 0 5px #FFFFFF;

    padding: 0;

    width: 56px;

}

#pages a:hover {

    background: none repeat scroll 0 0 #F1F1F1;

    color: #000000;

    text-decoration: none;

}

#pages span {

    background: none repeat scroll 0 0 #5A85B2;

    border: 1px solid #5A85B2;

    color: #FFFFFF;

    display: inline-block;

    height: 22px;

    line-height: 22px;

    padding: 0 10px;

    text-align: center;

}

.page .noPage {

    background: url("../img/icu/titleBg.png") repeat-x scroll 0 -55px transparent;

    border: 1px solid #E3E3E3;

    color: #A4A4A4;

    display: inline-block;

    height: 22px;

    line-height: 22px;

    text-align: center;

    width: 56px;

}







.li_12{

	padding:5px;

}

.li_12 ul{

	

}

.li_12 li{

	height:22px;

	line-height:22px;

	overflow:hidden;

	border-bottom:1px #CCCCCC  dashed

}

.red{color:red;}

.red a:link{color:red;}

.clear{

	clear:both;

}

.w980{

	width:980px;

	margin:0 auto;

}

.w985{

	width:985px;

	margin:0 auto;

}

.w-left{

	float:left;

	width:236px;

	height:700px;

	margin-top:30px;

}

.w-left-top{

	background-image:url('../images/0/left_1.jpg');

	height:139px;

}

.w-left-mid{

	background-image:url('../images/0/left_2.jpg');

	background-repeat:repeat-y;

	

}

.w-left-bt{

	background-image:url('../images/0/left_3.jpg');

	background-repeat:no-repeat;

	height:33px;

}

.w1{

	margin-top:30px;

}

.w-right{

	width:739px;

	float:left;

	

}

.w-right-top{

background-image:url('../images/0/right_top.jpg');

height:17px;

background-repeat:no-repeat;

}

.w-right-mid{

	background-repeat:repeat-y;

	background-image:url('../images/0/right_mid.jpg');



}

.w-right-foot{

	background-image:url('../images/0/right_foot.jpg');

	background-repeat:no-repeat;

	height:23px;

	

}

.ad-top{

	

	margin-bottom:10px;

}

.mid-div{

	padding: 0 15px;

	padding-right:25px;

}

.w-1-left{

	float:left;

	width:494px;

	text-align:justify;

}

.w-1-left h1{

	font-size:14px;

	font-weight:bold;

	text-align:left;

	margin-bottom:6px;

}

.w-1-right{

	float:left;

	display:inline;

	width:185px;

	margin-left:20px;

	text-align:center;

}

.sub-bd{

	margin-top:10px;

}

.w-2{

	margin-top:10px;

}

.news-box{

	float:left;

	width:340px;

	height:217px;

	background-image:url('../images/0/news_bg.jpg');

	background-repeat:no-repeat;

	

}

.news-h{

	height:25px;

	line-height:30px;

	font-size:17px;

	color:white;

	overflow:hidden;

	padding-left:10px;

	font-weight:bold;

	l

}

.news-b{

	padding:10px 22px;;

	padding-top:15px;

}

.r-con2{

	margin-top:5px;

}

.ls-bg{

	background-image:url('../images/0/t_bg.jpg');

	background-repeat:no-repeat;

	height:130px;

	background-position:2px 0px;



	

}

.ls-1a{

	float:left;

	width:350px;

	

}

.ls-a1-t{

	padding:5px;

	font-size:16px;

	font-weight:bold;

}

.ls-a1-c{

	padding-left:130px;

	padding-right:10px;

	padding-top:10px;

}

.ls-a2-c{

	padding-left:130px;

	padding-right:10px;

	padding-top:10px;

}

.ls-1b{

	float:left;

	width:330px;

}

.pub-bg{

	background-image:url('../images/0/pc.png');

	background-repeat:no-repeat;

	background-position: 10px center;

}

.pub-cc{

	padding-left:120px;

}

.about-t{

	font-size:16px;

	font-weight:bolder;

	margin-bottom:10px;

	

}

.pub-txt{



line-height:175%;

text-align:justify;

padding-right:8px;

	

}

.a-pub{

	margin-top:10px;

}

.logo-list{

	margin-top:10px;

}

.logo{

	text-align:center;

	padding: 30px  0 0 0;

}

.logo-list  .logos{

	float:left;

	width:160px;

	height:55px;

	display:inline;

	margin-left:10px;

	overflow:hidden;

	margin-bottom:8px;

	border:1px #CCCCCC solid;

	overflow:hidden;

}



.pub-list li{



border-bottom:1px #CCCCCC dashed;

padding-bottom:2px;

margin-bottom:2px;

background-image:url('../images/0/dot.png');

background-repeat:no-repeat;

background-position:left center;

padding-left:10px;

	

}

.chief-pic{

	float:left;

	width:95px;

	height:82px;

	margin-right:5px;

	overflow:hidden;

	display:inline;

	overflow:hidden;

}

.chief-pic img{

	

}

.chief-tt{

	float:left;

	width:190px;

	margin-left:5px;

	display:inline;

	

	

	

}

.zz-more{

	margin-top:5px;

	border-top:1px #CCCCCC  dashed

}

.chief-tt strong{



color:#842100;



}

.chief-h{

	margin-bottom:7px;

	padding-bottom:7px;

	border-bottom:1px #CCCCCC dashed;

}

.chief-h a:link ,.chief-h a:visited{

	color:#842100;

}

.baseinfo{

	padding:10px;

}

.archive{

	background-image:url('../images/0/archive.gif');

	background-repeat:no-repeat;

	background-position: center center;

	height:80px;

	margin: 10px auto;

	cursor:pointer

}

#bklist{

	

	display:none

}

.iss-list{

margin:0px;

padding:0px;

}

.iss-list li{

     float:left;

     width:31%;

     background-image:url('../images/0/dot.png');

     padding-left:10px;

     background-repeat:no-repeat;

     background-position:left center;

   

}





.foots{

      background-image:url('../images/0/ft_bg.jpg');

      background-repeat:no-repeat;

      background-position:right center;

      height:80px;

      font-size:10px;

}

.foots-box{

	padding:8px;

	padding-right:190px;

	padding-top:25px;

	text-align:right;



}

.page-div{

	padding:10px;

     height:auto!important;

    height:730px;

    min-height:730px;



}

.news-more{

	padding-top:10px;

}

.path{

	font-weight:bold;

	height:25PX;

	line-height:25PX;

	border-bottom:1PX #CCCCCC solid

}

.iss-h{

	height:28px;

	background-color:#333333;

	float:left;

	font-size:16px;

	line-height:28px;

	color:white;

	padding:0 10px;

}

.iss-hline{

	height:1px;

	overflow:hidden;

	background-color:#333333;

	clear:both;

	

	

}

.iss-tb{

	margin: 10px 0;

}

.pdf-con{

	float:right;

	width:98px;

	height:28px;

	background-repeat:no-repeat

	

}

#isstab{

	

}

#isstab td{

	padding: 2px 5px;

}

.editor{

	color:#4C4C4C

}

.s-editor{

	color:#4C4C4C;

	font-size:14px;

	text-align:center;

	border-bottom:1px #CCCCCC dashed;

	padding-bottom:5px;

}

.iss-title{

	

	font-family:Tahoma;

	

}

.iss-title a:link ,.iss-title a:visited{

	color:blue;

	font-size:13px;

	

	

	

	

	

	

	

}

.full-top{

	background-image:url('../images/0/r_f1.jpg');

	background-repeat:no-repeat;

	background-position: center top;

}

.gray_bg{

	background-color:#F0F0F0

}



.iss-lm{

	

}



.iss-lm h3{

	font-size:17px;

	margin:10px 0;

	border-bottom:1px #666 solid;

	height:30px;

}

.iss-lm h3 span{

	background-color:#666;

	float:left;

	height:30px;

	line-height:30px;

	color:#FFF;

	padding:0 20px;

	

	

}



.iss-lm li{

	float:left;

	width:195px;

	height:35px;

	line-height:35px;

	border:1px #CCCCCC solid;

	margin-left:10px;

	margin-bottom:10px;

	background-image:url('../images/0/iss_bg.jpg');

	border-bottom-style:none;

	padding-left:10px;

	

}

.iss-lm li a{

	display:block;

}



.base-info{

	background-image:url('../images/0/base.png');

	padding-left:50px;

	height:45px;

	padding-top:10px;

	background-position:left center;

	background-repeat:no-repeat;

	

	



}



.s-editor{

	color:#4C4C4C;

	font-size:14px;

	text-align:center;

	border-bottom:1px #CCCCCC dashed;

	padding-bottom:5px;

}

.p-div{



padding-top:5px;





}

.p-d{

	margin: 3px 0;



}

.p-bd{

	background-image:url('../images/0/line.gif');

	background-repeat:no-repeat;

	background-position:left center;

}



.p-up{

	background-image:url('../images/0/p_up.gif');

	background-repeat:no-repeat;

	display:block;

	height:21px;

	line-height:21px;

	width:110px;

	padding-left:33px;



	

}

.p-down{

	background-image:url('../images/0/p_down.gif');

	background-repeat:no-repeat;

	display:block;

	height:21px;

	line-height:21px;

	width:110px;

	padding-left:33px;



	

}



.p-up-txt{

	display:block;

	background-image:url('../images/0/dot.png');

	padding-left:10px;

	background-repeat:no-repeat;

	background-position:left center;

	



}

.p-up-txt  a:link,.p-up-txt  a:visited{

	color:blue;

	font-size:12px;

}



.down-pdf{

	text-align:center;

	margin: 8px;

}

.down-pdf li a{

	text-align:center;

	background-image:url('../images/0/down_pdf.jpg');

	width:204px;

	height:44px;

	background-repeat:no-repeat;

	display:block;

	margin:0 auto;

	font-size:0px;

	line-height:0px;

	

}



.page-cons{

	text-align:justify;

	margin-top:10px;

	font-size:12px;

	line-height:170%;



	

}

.page-cons a:link,.page-cons a:visited{

	

	color:blue

}

.page-div h1{

	font-size:18px;

	line-height:110%;

	font-family:"Times New Roman", Times, serif;

	margin: 15px 0;

	font-weight:bold;

	text-align:center;

	color:#0066CC;

	

	

}
.fa-l{
	width:450px;
	text-align:justify;
	padding-right:8px;
}
.fa-box{
	padding:10px;
	border:1px #CCCCCC solid;
	border-radius:5px;
	margin-right:8px;
	margin: 8px 0;
	
	 -webkit-box-shadow:0 0 10px   #CCCCCC;  
  -moz-box-shadow:0 0 10px #CCCCCC;  
  box-shadow:0 0 10px #CCCCCC;  
	
}
.fa-box h3{
	font-size:17px;
	background-color:#06C;
	height:32px;
	line-height:32px;
	color:#FFF;
	width:130px;
	padding:0 8px;
	border-radius:5px;
	margin-bottom:5px;




}
.f-left{
	float:left
}
.f-right{
	float:right
}

